@charset "utf-8";

.row {
    width: 1200px;
    margin: 0 auto;
    background: #fff;
    padding: 20px 20px 20px 20px;
    position: relative;
}
.row .row_title {
    width: 100%;
    height: 35px;
    background: #f0f0f0;
}
.row .row_title p {
    width: 102px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #b90d01;
    background: -webkit-linear-gradient(#c01100,#9d0007); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#c01100,#9d0007); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#c01100,#9d0007); /* Firefox 3.6 - 15 */
    background: linear-gradient(#c01100,#9d0007);
    color: #fff;
    text-align: left;
    text-indent: 20px;
    font-size: 16px;
}
.row .row_title a {
    display: block;
    float: right;
    margin-top: -26px;
    margin-right: 10px;
    font-size: 16px;
    color: #333;
}
.row .row_title a:hover {
    color: #000;
}
.row .row_title a small {
    font-size: 9px;
}
.row .text_content {
    padding: 10px;
    position: relative;
}
.row .text_content li {
    height: 32px;
    background: url(../img/icon_disc_1.png) no-repeat center left;
    padding-left: 10px;
}
.row .text_content li a {
    color: #2f2f2f;
    padding-left: 5px;
    height: 32px;
    line-height: 32px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.row .text_content li a:hover {
    color: #000;
}
.row .btn_content li {
        font-size: 16px;
    width: 160px;
    height: 70px;
    float: left;
}
.row .btn_content li a {
    display: block;
    width: 159px;
    height: 69px;
    line-height: 69px;
    background: #f0f0f0;
    color: #2f2f2f;
    text-indent: 82px;
}
.row .btn_content li:first-child a {
    background: #f0f0f0 url(../img/icon_row1_1.png) no-repeat 22px center;
}
.row .btn_content li:nth-child(2) a {
    background: #f0f0f0 url(../img/icon_row1_2.png) no-repeat 22px center;
}
.row .btn_content li:nth-child(3) a {
    background: #f0f0f0 url(../img/icon_row1_3.png) no-repeat 22px center;
}
.row .btn_content li:nth-child(4) a {
    background: #f0f0f0 url(../img/icon_row1_4.png) no-repeat 22px center;
}
.row .btn_content li a:hover {
    -webkit-box-shadow: 0 0px 3px rgba(206,17,0,0.7);
    -moz-box-shadow: 0 0px 3px rgba(206,17,0,0.7);
    box-shadow: 0 0px 3px rgba(206,17,0,0.7);
}
.text_content em{
    font-style: normal;
    height: 32px;
    line-height: 32px;
    position: absolute;
    right: 10px;
}

.row_1 .column_1 {
    width: 320px;
    float: left;
}
.row_1 .column_1 .text_content li a {
    width: 280px;
}
.row_1 .column_2 .text_content li a {
    width: 324px;
}
.row_1 .column_2 {
    width: 820px;
    float: right;
}
.row_1 .column_2 .text_content {
    padding: 10px;
    width: 416px;
    float: left;
}
.row_1 .column_2 .text_content li {
    background: url(../img/icon_disc_2.png) no-repeat center left;
}
.row_1 .column_2 .pic_content {
    float: right;
    margin-top: 20px;
    width: 380px;
    height: 300px;
}
.row_1 .column_2 .pic_content .carousel-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    width: 380px;
    height: 40px;
    line-height: 40px;
    background: #2f2f2f;
    opacity: 0.8;
    color: #fff;
}
.row_1 .column_2 .pic_content .carousel-caption a {
    width: 280px;
    height: 40px;
    line-height: 40px;
    text-align: left;
    text-indent: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
    display: block;
}
.row_1 .column_2 .pic_content .carousel-indicators li {
    width: 21px;
    height: 21px;
    border: 1px solid #a4a4a4;
    border-radius: 0;
    text-indent: 0;
    color: #fff;
    margin: 0;
    background: #595959;
}
.row_1 .column_2 .pic_content .carousel-indicators .active {
    background: #c01100;
}
.row_1 .column_2 .pic_content .carousel-indicators {
    width: auto;
    padding: 0;
    margin: 0;
    right: 10px;
    bottom: 9.5px;
    left: auto;
}


.banner {
    width: 1200px;
    margin: 0 auto;
    background: #fff;
    text-align: center;
}
.banner img {
    width: 1160px;
    height: 100px;
}


.row_2 .column_1,
.row_2 .column_2,
.row_2 .column_3 {
    width: 373px;
    float: left;
    margin-right: 20px;
}
.row_2 .column .text_content li a {
    width: 293px;
}



.row_3 {
    padding-top: 10px;
}
.row_3 .column .row_title p {
    width: 300px;
}

.row_3 .column .warPic {
    background: #fff;
    border: 1px solid #e7e7e7;
    padding: 20px;
}
.picutre_many {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}
.picutre_many img{ 
    width:200px;
    height:148px;
}
.picutre_many p {
    margin-top: 10px;
    color: #2f2f2f;
}
#pic > td {
    padding-right: 15px;
}




.row_4 .column_1,
.row_4 .column_2,
.row_4 .column_3 {
    width: 373px;
    float: left;
    margin-right: 20px;
}
.row_4 .column .text_content li a {
    width: 293px;
}



.row_5 {
    padding-top: 10px;
}
.row_5 .column_1 {
    width: 766px;
    float: left;
}
.row_5 .column_2 {
    width: 373px;
    float: right;
}
.row_5 .campusPic {
    background: #fff;
    border: 1px solid #e7e7e7;
    padding: 20px;
}
.row_5 .video {
    width: 375px;
    height: 295px;
    margin-top: 10px;
}
#demo {
    width: 100%;
    height: 275px;
    margin: 0 auto;
    overflow: hidden;
    color: #2f2f2f;
}
#demo td {
    padding-right: 22px;
    padding-bottom: 22px;
    text-align: center;
}
#demo td p {
    margin-top: 10px;
    width: 165px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#demo td a {
    width: 165px;
    height: 105px;
    display: block;
    overflow: hidden;
}
#demo td a img {
    width: 165px;
    height: 105px;
}
#demo td a:hover img {
    transform: scale(1.1);
    transition: all 1s ease 0s;
    -webkit-transform: scale(1.1);
    -webkit-transform: all 1s ease 0s;
}


